## r-cran-zip 2.0.4

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.0.4
Author: Gábor Csárdi, Kuba Podgórski, Rich Geldreich
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Cross-Platform 'zip' Compression Library. A replacement
    for the 'zip' function, that does not require any additional
    external tools on any platform.
License: CC0
LazyData: true
URL: https://github.com/r-lib/zip#readme
BugReports: https://github.com/r-lib/zip/issues
RoxygenNote: 6.1.1
Suggests: covr, processx, R6, testthat, withr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-09-01 08:28:20 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2019-09-01 08:50:02 UTC
