## r-cran-zip 1.0.0

=== debian/changelog ===
r-cran-zip (1.0.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #900484)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 May 2018 05:29:42 -0500
