=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/zip_([-\d\.]*)\.tar.gz
