## r-cran-zip 2.0.3

=== debian/changelog ===
r-cran-zip (2.0.3-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 09:44:32 -0500

r-cran-zip (2.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jul 2019 11:27:31 -0500

r-cran-zip (2.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2019 20:57:26 -0500

r-cran-zip (2.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Mar 2019 17:10:33 -0500

r-cran-zip (2.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/source/include-binaries: Added to declare example zip file

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Mar 2019 08:42:44 -0600
