## r-cran-zip 2.0.4

=== debian/changelog ===
r-cran-zip (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2019 20:08:53 -0500
