=== debian/control ===
Source: r-cran-zip
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
Homepage: https://cran.r-project.org/package=zip

Package: r-cran-zip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for cross-platform zip compression
 The zip package provides a cross-Platform 'zip' compression library.
 A replacement for the 'zip' function, that does not require any
 additional external tools on any platform.
