## r-cran-zip 2.1.0

=== debian/changelog ===
r-cran-zip (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase to 11

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Aug 2020 06:40:24 -0500
