=== debian/changelog ===
r-cran-zip (2.1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Aug 2020 13:14:29 -0500
