## r-cran-zip 2.2.2

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.2.2
Author: Gábor Csárdi, Kuba Podgórski, Rich Geldreich
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Cross-Platform 'zip' Compression Library. A replacement
    for the 'zip' function, that does not require any additional
    external tools on any platform.
License: MIT + file LICENSE
URL: https://github.com/r-lib/zip#readme
BugReports: https://github.com/r-lib/zip/issues
RoxygenNote: 7.2.1.9000
Config/testthat/edition: 3
Suggests: covr, processx, R6, testthat, withr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-10-25 13:31:24 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2022-10-26 10:50:02 UTC
