=== debian/changelog ===
r-cran-zip (2.2.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2022 23:18:38 -0500

r-cran-zip (2.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Sep 2022 22:26:09 -0500
