## r-cran-zip 2.3.1

=== debian/changelog ===
r-cran-zip (2.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)
 
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Jan 2024 07:29:48 -0600
